### Method

# WebKit2WebExtension DOMHTMLFrameElement get_width

deprecated: 2.22

#### Declaration [src]

    glong
    webkit_dom_html_frame_element_get_width (
      WebKitDOMHTMLFrameElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLFrameElement:width`

#### Return value

Type: `glong`

A #glong.